## origami 0.7.4

=== debian/changelog ===
origami (0.7.4-1) unstable; urgency=low

  * Uploading to Debian Unstable.

 -- Christer Edwards <christer.edwards@gmail.com>  Mon, 24 Jan 2011 23:48:34 +0100

origami (0.7.4-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Change license to BSD.
    - Add support for -advmethods.
    - Changed size option from -b to -s.
    - Network-status no longer requires root.
  * Switch to 3.0 (quilt) format.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 16 Jun 2010 14:39:43 +0200

origami (0.7.3-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Update debian/copyright
  * Bump Standards-Version to 3.8.4 (no changes)

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 08 Feb 2010 17:41:54 -0600

origami (0.7.1.6-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 30 Nov 2009 22:16:17 -0600

origami (0.7.1.5-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 27 Nov 2009 22:35:28 -0600

origami (0.7.1.1-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Bump Standards.
  * Switch to debhelper 7, drop cdbs.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 04 Nov 2009 18:15:18 +0100

origami (0.7-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/copyright: Update to the last format spec.
  * debian/control: Bump-up Standards.
  * debian/origami.pod:
    - Fix POD errors, this makes lintian happy.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 20 May 2009 15:49:19 +0200

origami (0.6.9-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * debian/control - remove binary dep on acpi-support

 -- Steve Stalcup <vorian@ubuntu.com>  Wed, 12 Nov 2008 20:13:48 -0500

origami (0.6.8.3-0ubuntu1) intrepid; urgency=low

  [ Christer ]
  * initial packaging (LP: #209235)

  [ Harald Sitter ]
  * Add needs-packaging bug
  * Change distro series from hardy to intrepid

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 21 Aug 2008 20:32:44 +0200
