=== debian/watch ===
version=3
http://zelut.org/projects/origami/origami-([0-9].*)\.tar\.gz
