## origami 0.8.0

=== DESCRIPTION ===
Package: origami
Title: Generalized Framework for Cross-Validation
Version: 0.8.0
Authors@R: c(
  person("Jeremy", "Coyle", email = "jeremyrcoyle@gmail.com",
         role = c("aut", "cre", "cph")),
  person("Nima", "Hejazi", email = "nh@nimahejazi.org", role = "ctb"))
Maintainer: Jeremy Coyle <jeremyrcoyle@gmail.com>
Description: Provides a general framework for the application of
    cross-validation schemes to particular functions. By allowing arbitrary
    lists of results, origami accommodates a range of cross-validation
    applications.
Depends: R (>= 3.0.0),
Imports: abind, methods, data.table, future, listenv
Suggests: future.batchtools, testthat, class, rmarkdown, knitr,
        forecast, randomForest
License: GPL-3
URL: https://github.com/jeremyrcoyle/origami
Encoding: UTF-8
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-06-22 22:25:09 UTC; jrcoyle
Author: Jeremy Coyle [aut, cre, cph],
  Nima Hejazi [ctb]
Repository: CRAN
Date/Publication: 2017-06-23 06:40:44 UTC
