## origami 1.0.5

=== DESCRIPTION ===
Package: origami
Title: Generalized Framework for Cross-Validation
Version: 1.0.5
Authors@R: c(
    person("Jeremy", "Coyle", email = "jeremyrcoyle@gmail.com",
           role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0002-9874-6649")),
    person("Nima", "Hejazi", email = "nh@nimahejazi.org",
           role = "aut",
           comment = c(ORCID = "0000-0002-7127-2789")),
    person("Ivana", "Malenica", email = "imalenica@berkeley.edu",
           role = "aut",
           comment = c(ORCID = "0000-0002-7404-8088")),
    person("Rachael", "Phillips", email = "rachaelvphillips@berkeley.edu",
           role = "aut",
           comment = c(ORCID = "0000-0002-8474-591X"))
  )
Maintainer: Jeremy Coyle <jeremyrcoyle@gmail.com>
Description: A general framework for the application of cross-validation schemes
    to particular functions. By allowing arbitrary lists of results, origami
    accommodates a range of cross-validation applications. This implementation
    was first described by Coyle and Hejazi (2018) <doi:10.21105/joss.00512>.
Depends: R (>= 3.0.0),
License: GPL-3
URL: https://tlverse.org/origami/
BugReports: https://github.com/tlverse/origami/issues
Encoding: UTF-8
Imports: abind, methods, data.table, assertthat, future, future.apply,
        listenv
Suggests: testthat, class, rmarkdown, knitr, stringr, glmnet, forecast,
        randomForest
VignetteBuilder: knitr
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-09-27 20:05:55 UTC; nsh
Author: Jeremy Coyle [aut, cre, cph] (<https://orcid.org/0000-0002-9874-6649>),
  Nima Hejazi [aut] (<https://orcid.org/0000-0002-7127-2789>),
  Ivana Malenica [aut] (<https://orcid.org/0000-0002-7404-8088>),
  Rachael Phillips [aut] (<https://orcid.org/0000-0002-8474-591X>)
Repository: CRAN
Date/Publication: 2021-09-28 07:40:04 UTC
