## origami 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: origami
 Title: Generalized Framework for Cross-Validation
-Version: 1.0.5
+Version: 1.0.7
 Authors@R: c(
     person("Jeremy", "Coyle", email = "jeremyrcoyle@gmail.com",
            role = c("aut", "cre", "cph"),
@@ -30,12 +30,12 @@
 Suggests: testthat, class, rmarkdown, knitr, stringr, glmnet, forecast,
         randomForest
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2021-09-27 20:05:55 UTC; nsh
+Packaged: 2022-10-19 22:38:23 UTC; jrcoyle
 Author: Jeremy Coyle [aut, cre, cph] (<https://orcid.org/0000-0002-9874-6649>),
   Nima Hejazi [aut] (<https://orcid.org/0000-0002-7127-2789>),
   Ivana Malenica [aut] (<https://orcid.org/0000-0002-7404-8088>),
   Rachael Phillips [aut] (<https://orcid.org/0000-0002-8474-591X>)
 Repository: CRAN
-Date/Publication: 2021-09-28 07:40:04 UTC
+Date/Publication: 2022-10-19 23:22:36 UTC
