## origami 1.2.7%2Breally0.7.4

=== debian/changelog ===
origami (1.2.7+really0.7.4-1.1build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:39:03 +0000

origami (1.2.7+really0.7.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply FTBFS fix from Chris Lamb. (Closes: #839368)

 -- Adrian Bunk <bunk@debian.org>  Fri, 13 Jan 2017 18:45:53 +0200

origami (1.2.7+really0.7.4-1) unstable; urgency=medium

  * Non-maintainer upload.
  * Restore original origami package which by my mistake was replaced by a
    new, unrelated package (Closes: #773197).

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 15 Dec 2014 16:41:53 -0200
