## origami 1.2.7+really0.7.4

=== debian/control ===
Source: origami
Section: science
Priority: optional
Maintainer: Christer Edwards <christer.edwards@gmail.com>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl
Standards-Version: 3.8.4
Homepage: http://zelut.org/projects/origami

Package: origami
Architecture: all
Depends: ${misc:Depends}, wget | curl, bash (>=3.2)
Description: command-line management tool for Folding @ Home clients
 origami allows you to install, monitor, archive or restore Folding @
 Home data on your local machine.  It also allows for central 
 deployment, monitoring, archiving, restoration and updating the 
 username and team data via the network to ssh-accessible machines.
 origami supports cron-based scheduling, 32bit or 64bit and network 
 proxy settings.
