=== debian/rules ===
#!/usr/bin/make -f
				
%:
	dh $@

override_dh_auto_clean:
	rm -f debian/origami.1

override_dh_auto_build:
	pod2man --section=1 --release=$(VERSION) --center "" \
		debian/origami.pod > debian/origami.1
